<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>NS_NobleDress.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Noble Dress - Red</Source>
      <Dest>ノーブルドレス - レッド</Dest>
    </String>
    <String List="0">
      <Source>Party Clothes</Source>
      <Dest>パーティの服</Dest>
    </String>
    <String List="0">
      <Source>Noble Dress - White</Source>
      <Dest>ノーブルドレス - ホワイト</Dest>
    </String>
    <String List="0">
      <Source>Radiant Raiment Fine Clothes</Source>
      <Dest>レディアント装具店の高級服</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
